<component name="libraryTable">
  <library name="Maven: org.jxmpp:jxmpp-jid:1.0.1">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/jxmpp/jxmpp-jid/1.0.1/jxmpp-jid-1.0.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/org/jxmpp/jxmpp-jid/1.0.1/jxmpp-jid-1.0.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/org/jxmpp/jxmpp-jid/1.0.1/jxmpp-jid-1.0.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>